<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Rattacher un fichier</string>
			<key>other</key>
			<string>Joindre des documents</string>
			<key>zero</key>
			<string>Joindre des documents</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Rattacher %#@fileCount@ à la note ?</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>fichier</string>
			<key>other</key>
			<string>tous les fichiers %d</string>
			<key>zero</key>
			<string>aucun fichier</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@ restants avec les nouvelles options premium déverrouillées.</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Un jour</string>
			<key>other</key>
			<string>%d jours</string>
			<key>zero</key>
			<string>%d jours</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfMonths@ restants avec les nouvelles options premium déverrouillées.</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Un mois</string>
			<key>other</key>
			<string>%d mois</string>
			<key>zero</key>
			<string>%d mois</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Archiver le projet</string>
			<key>other</key>
			<string>Archiver les projets</string>
			<key>zero</key>
			<string>Archiver les projets</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Désarchiver le projet</string>
			<key>other</key>
			<string>Désarchiver les projets</string>
			<key>zero</key>
			<string>Désarchiver les projets</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>La note sélectionnée sera disponible dans la corbeille et n’est réellement supprimée que lorsqu’elle est vidée.</string>
			<key>other</key>
			<string>Les %d notes sélectionnées seront toujours disponibles dans la corbeille et ne seront supprimées que lorsqu’elle sera vidée.</string>
			<key>zero</key>
			<string>Les %d notes sélectionnées seront toujours disponibles dans la corbeille et ne seront supprimées que lorsqu’elle sera vidée.</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Sélectionnez une note</string>
			<key>other</key>
			<string>%d notes</string>
			<key>zero</key>
			<string>Aucune note</string>
		</dict>
	</dict>
</dict>
</plist>
